*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.auth-main{
    width: 450px;
    text-align: center;
    margin: 100px auto;
    padding: 10px;
    box-shadow: 0px 0px 10px 10px #ccc;
}

.icon-provider{
    padding:0px;


    .icon-provider-item{
        color: #fff;
        margin: 0 10px;
        background-color: #FFA41B;
        font-size: 30px;
        padding: 5px;
        border-radius: 50%;
        cursor: pointer;

    }
}

.logo-auth{
    background-color: #ccc;
    color: #fff;
    padding: 5px;
    font-size: 40px;
    border-radius: 50%;
    transform: translateX(50%);
}

.logo{
    display: flex;
    width: 50%;
    justify-content: space-between;   
    margin: 10px 0;
}
.back-page{
    color: #000;
    font-size: 30px;
}